我看了新手知识,但是我还是想确认一个问题。谢谢赐教。

为当前最终发行版之前的所有版本提供支持
回复
xiazhi
帖子: 1
注册时间: 2006-12-04 8:52
送出感谢: 0
接收感谢: 0

我看了新手知识,但是我还是想确认一个问题。谢谢赐教。

#1

帖子 xiazhi » 2006-12-04 19:28

我看了新手教程,但是还有几个地方比较模糊。

機器種類
PC (Intel x86) - 一般 Intel 系列機器
Mac (Power PC) - Power PC 系列機器
64-bit PC (AMD 64) - AMD 64 位元機器

我是AMD 2500+ (应该不是64Bit的CPU吧?)

我应该用那个稳定的版本?

我在公司的电脑上,装了ubuntu-6.10-alternat这个版本,CPU也是AMD的。

我一路上装下来,除了分区那里有点摸不着头脑,只道安装一个什么出错,不过急于装,最后把XP系统都装没有了(笑)。

谢谢大家,能帮解答。 :lol:
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 karron » 2006-12-04 19:29

用x86的版本,desktop cd,刻盘安装.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#3

帖子 BigSnake.NET » 2006-12-04 19:29

PC
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
回复

回到 “老旧版本支持”